[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060227 changes - gtk2 circular dep



On Tue, 2006-02-28 at 10:03 -0700, Orion Poplawski wrote:

> # rpm -qp --requires hicolor-icon-theme-0.9-1.noarch.rpm
> /bin/sh
> /bin/sh
> coreutils
> coreutils
> gtk2 >= 2.6.0

Why do icons require a toolkit like GTK ?

- Erwin



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]